-- phpMyAdmin SQL Dump
-- version 2.6.3-pl1
-- http://www.phpmyadmin.net
-- 
-- Host: localhost
-- Generation Time: Sep 08, 2005 at 12:37 PM
-- Server version: 4.1.13
-- PHP Version: 4.3.11
-- 
-- Database: `pop_domainauction`
-- 

-- --------------------------------------------------------

-- 
-- Table structure for table `domain_admin`
-- 

CREATE TABLE domain_admin (
  adminid int(10) NOT NULL auto_increment,
  username varchar(50) NOT NULL default '',
  `password` varchar(50) NOT NULL default '',
  email varchar(150) NOT NULL default '',
  `names` varchar(150) NOT NULL default '',
  PRIMARY KEY  (adminid),
  UNIQUE KEY username (username)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- 
-- Dumping data for table `domain_admin`
-- 

INSERT INTO domain_admin VALUES (1, 'admin', 'admin', 'admin@popscript.com', 'PopScript.com');

-- --------------------------------------------------------

-- 
-- Table structure for table `domain_categories`
-- 

CREATE TABLE domain_categories (
  categoryid int(10) NOT NULL auto_increment,
  categoryname varchar(100) NOT NULL default '',
  PRIMARY KEY  (categoryid),
  UNIQUE KEY categoryname (categoryname)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- 
-- Dumping data for table `domain_categories`
-- 

INSERT INTO domain_categories VALUES (1, 'A');
INSERT INTO domain_categories VALUES (2, 'D');
INSERT INTO domain_categories VALUES (3, 'B');
INSERT INTO domain_categories VALUES (4, 'H');
INSERT INTO domain_categories VALUES (5, 'C');
INSERT INTO domain_categories VALUES (6, 'E');
INSERT INTO domain_categories VALUES (7, 'F');
INSERT INTO domain_categories VALUES (8, 'G');
INSERT INTO domain_categories VALUES (9, '#''S');
INSERT INTO domain_categories VALUES (10, 'I');
INSERT INTO domain_categories VALUES (11, 'J');
INSERT INTO domain_categories VALUES (12, 'K');
INSERT INTO domain_categories VALUES (13, 'L');
INSERT INTO domain_categories VALUES (14, 'M');
INSERT INTO domain_categories VALUES (15, 'N');
INSERT INTO domain_categories VALUES (16, 'O');
INSERT INTO domain_categories VALUES (17, 'P');
INSERT INTO domain_categories VALUES (18, 'Q');
INSERT INTO domain_categories VALUES (19, 'R');
INSERT INTO domain_categories VALUES (20, 'S');
INSERT INTO domain_categories VALUES (21, 'T');
INSERT INTO domain_categories VALUES (22, 'U');
INSERT INTO domain_categories VALUES (23, 'V');
INSERT INTO domain_categories VALUES (24, 'W');
INSERT INTO domain_categories VALUES (25, 'X');
INSERT INTO domain_categories VALUES (26, 'Y');
INSERT INTO domain_categories VALUES (27, 'Z');
INSERT INTO domain_categories VALUES (28, 'Academics');
INSERT INTO domain_categories VALUES (29, 'Acronyms');
INSERT INTO domain_categories VALUES (30, 'Adult');
INSERT INTO domain_categories VALUES (31, 'Advertising, Sales & Marketing');
INSERT INTO domain_categories VALUES (32, 'Auto');
INSERT INTO domain_categories VALUES (33, 'Business');
INSERT INTO domain_categories VALUES (34, 'Consumer Goods & Services');
INSERT INTO domain_categories VALUES (35, 'Entertainment & Leisure');
INSERT INTO domain_categories VALUES (36, 'Events');
INSERT INTO domain_categories VALUES (37, 'Health');
INSERT INTO domain_categories VALUES (38, 'Internet');
INSERT INTO domain_categories VALUES (39, 'Leisure Culture');
INSERT INTO domain_categories VALUES (40, 'Non-English');
INSERT INTO domain_categories VALUES (41, 'Numbers');
INSERT INTO domain_categories VALUES (42, 'Other');
INSERT INTO domain_categories VALUES (43, 'People');
INSERT INTO domain_categories VALUES (44, 'Places');
INSERT INTO domain_categories VALUES (45, 'Real Estate');
INSERT INTO domain_categories VALUES (46, 'Science');
INSERT INTO domain_categories VALUES (47, 'Society');
INSERT INTO domain_categories VALUES (48, 'Sports & Recreation');
INSERT INTO domain_categories VALUES (49, 'Technology');
INSERT INTO domain_categories VALUES (50, 'Travel');
INSERT INTO domain_categories VALUES (51, 'Words & Phrases');
INSERT INTO domain_categories VALUES (52, 'Arts & Humanities');
INSERT INTO domain_categories VALUES (53, 'Business & Economy');
INSERT INTO domain_categories VALUES (54, 'Computers & Internet');
INSERT INTO domain_categories VALUES (55, 'Education');
INSERT INTO domain_categories VALUES (56, 'Entertainment');
INSERT INTO domain_categories VALUES (57, 'Government');
INSERT INTO domain_categories VALUES (58, 'News & Media');
INSERT INTO domain_categories VALUES (59, 'Recreation & Sports');
INSERT INTO domain_categories VALUES (60, 'Reference');
INSERT INTO domain_categories VALUES (61, 'Regional');
INSERT INTO domain_categories VALUES (62, 'Social Science');
INSERT INTO domain_categories VALUES (63, 'Society & Culture');

-- --------------------------------------------------------

-- 
-- Table structure for table `domain_domains`
-- 

CREATE TABLE domain_domains (
  domainid int(10) NOT NULL auto_increment,
  memberid int(10) NOT NULL default '0',
  categoryid int(10) NOT NULL default '0',
  domainname varchar(255) NOT NULL default '',
  DomainDesc text NOT NULL,
  offers char(1) NOT NULL default '',
  dstatus char(3) NOT NULL default 'no',
  dchosen varchar(40) default NULL,
  PRIMARY KEY  (domainid)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- 
-- Dumping data for table `domain_domains`
-- 

INSERT INTO domain_domains VALUES (1, 4, 2, 'xinfo.us', 'This domain was purchased for a hosting business but never was used before. All offers considered', 'n', 'no', NULL);
INSERT INTO domain_domains VALUES (3, 4, 7, 'filenet.org', 'This domain was used as a file server for software but is no longer used. Make us an offer.', 'y', 'no', NULL);
INSERT INTO domain_domains VALUES (5, 4, 4, 'hotscripts.ws', 'We were going to use this domain to host scirpt software but never got around to it. We no longer need this domain. Please make an offer.', 'y', 'no', NULL);
INSERT INTO domain_domains VALUES (6, 4, 14, 'myxbox.ws', 'This domain was going to be used as a gaming site but I decided against it and didnt have the time to work on it. This domain is up for sale.', 'y', 'no', NULL);
INSERT INTO domain_domains VALUES (7, 4, 19, 'rateus.ws', 'We used this domain as a hot-or-not type site. This domain is for sale, please make offer.', 'y', 'no', NULL);
INSERT INTO domain_domains VALUES (8, 4, 19, 'rehabs.cc', 'This domain was used to list real-estate homes that were in need of repair. We purchased them cheap and fixed em up and resold them.\r\n\r\nWe no longer need this domain. Please make offer.', 'y', 'no', NULL);
INSERT INTO domain_domains VALUES (9, 4, 20, 'scriptindex.biz', 'This domain is for sale. Could be used for to sell script software or to sell services realted to scripts. Please make offer.', 'y', 'no', NULL);
INSERT INTO domain_domains VALUES (10, 4, 20, 'scriptindex.name', 'This domain is for sale. If you have a godaddy account, we can transfer it to you immediately.', 'y', 'no', NULL);
INSERT INTO domain_domains VALUES (11, 4, 20, 'scriptlance.name', 'This domain is for sale. Please make offer.', 'y', 'no', NULL);
INSERT INTO domain_domains VALUES (12, 4, 20, 'scriptlance.biz', 'This domain is for sale. Please make an offer..', 'y', 'no', NULL);
INSERT INTO domain_domains VALUES (15, 6, 9, 'e-gobig.com', 'Great catchy name for your next online venture', 'y', 'no', NULL);
INSERT INTO domain_domains VALUES (16, 7, 14, 'myforumhome.com', 'A place to get a free or paid forum to start a new discussion forum.', 'y', 'no', NULL);
INSERT INTO domain_domains VALUES (17, 7, 6, 'egotmilk.com', 'Havent found a purpose maybe a forum.', 'y', 'no', NULL);
INSERT INTO domain_domains VALUES (18, 8, 3, 'bmwone.org', 'a nice domain ', 'y', 'no', NULL);
INSERT INTO domain_domains VALUES (19, 9, 3, 'brawlhost.com', 'Great domain for a hosting company if used along with the slogan "We fight to be the best".\r\n\r\nAs a brawl is a fight the slogan fits very well', 'y', 'no', NULL);
INSERT INTO domain_domains VALUES (20, 9, 21, 'theforumdirectory.net', 'As the domain name says great for a forum directory which could have lots of google ads on!', 'y', 'no', NULL);
INSERT INTO domain_domains VALUES (21, 9, 8, 'getpaidbrowsers.com', 'Great domain for someone who wishes to make money selling custom browsers I can make the browsers for u if needed', 'y', 'no', NULL);
INSERT INTO domain_domains VALUES (26, 4, 10, 'idownload.ws', 'This domain was purchased as I thought I was going to start another software based site but I do not have the time to maintain it. Just make an offer on this. Its an easy to remember domain name and is sure to keep people comming back to your site.', 'y', 'no', NULL);
INSERT INTO domain_domains VALUES (32, 10, 7, 'fourthousandholes.com', 'Currently the domain for a UK Punk Band.', 'y', 'no', NULL);
INSERT INTO domain_domains VALUES (37, 12, 33, 'sexyottawa.com', 'sexy-ottawa', 'y', 'no', NULL);
INSERT INTO domain_domains VALUES (38, 13, 53, 'dailyeuro.com', 'WWW.DAILYEURO.COM', 'y', 'no', NULL);
INSERT INTO domain_domains VALUES (39, 13, 35, 'dailyeuro.net', 'www.dailyeuro.net, www.dailyeuro.com', 'y', 'no', NULL);
INSERT INTO domain_domains VALUES (40, 13, 53, 'DAIL.biz', 'WWW.DAIL.COM', 'y', 'no', NULL);
INSERT INTO domain_domains VALUES (41, 13, 53, 'eurofate.net', 'WWW.EUROFATE.NET', 'y', 'no', NULL);
INSERT INTO domain_domains VALUES (42, 13, 30, 'ZEESEX.com', 'www.zeesex.com', 'y', 'no', NULL);
INSERT INTO domain_domains VALUES (43, 13, 30, 'ZEESEX.net', 'WWW.ZEESEX.NET', 'y', 'no', NULL);

-- --------------------------------------------------------

-- 
-- Table structure for table `domain_ext`
-- 

CREATE TABLE domain_ext (
  ExtID int(10) NOT NULL auto_increment,
  ExtText varchar(15) NOT NULL default '',
  PRIMARY KEY  (ExtID),
  UNIQUE KEY ExtText (ExtText)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- 
-- Dumping data for table `domain_ext`
-- 

INSERT INTO domain_ext VALUES (1, 'com');
INSERT INTO domain_ext VALUES (2, 'net');
INSERT INTO domain_ext VALUES (3, 'org');
INSERT INTO domain_ext VALUES (4, 'biz');
INSERT INTO domain_ext VALUES (5, 'ws');
INSERT INTO domain_ext VALUES (6, 'edu');
INSERT INTO domain_ext VALUES (7, 'us');
INSERT INTO domain_ext VALUES (8, 'info');
INSERT INTO domain_ext VALUES (9, 'gov');
INSERT INTO domain_ext VALUES (10, 'cc');
INSERT INTO domain_ext VALUES (11, 'tv');
INSERT INTO domain_ext VALUES (12, 'at');
INSERT INTO domain_ext VALUES (13, 'be');
INSERT INTO domain_ext VALUES (14, 'cn');
INSERT INTO domain_ext VALUES (15, 'co.nz');
INSERT INTO domain_ext VALUES (16, 'co.uk');
INSERT INTO domain_ext VALUES (17, 'com.cn');
INSERT INTO domain_ext VALUES (18, 'com.tw');
INSERT INTO domain_ext VALUES (19, 'de');
INSERT INTO domain_ext VALUES (20, 'idv.tw');
INSERT INTO domain_ext VALUES (21, 'jp');
INSERT INTO domain_ext VALUES (22, 'me.uk');
INSERT INTO domain_ext VALUES (23, 'name');
INSERT INTO domain_ext VALUES (24, 'net.cn');
INSERT INTO domain_ext VALUES (25, 'net.nz');
INSERT INTO domain_ext VALUES (26, 'org.cn');
INSERT INTO domain_ext VALUES (27, 'org.tw');
INSERT INTO domain_ext VALUES (28, 'org.uk');
INSERT INTO domain_ext VALUES (29, 'ru');

-- --------------------------------------------------------

-- 
-- Table structure for table `domain_members`
-- 

CREATE TABLE domain_members (
  memberid int(10) NOT NULL auto_increment,
  username varchar(50) NOT NULL default '',
  `password` varchar(50) NOT NULL default '',
  email varchar(150) NOT NULL default '',
  `names` varchar(150) NOT NULL default '',
  dater int(10) NOT NULL default '0',
  PRIMARY KEY  (memberid),
  UNIQUE KEY username (username)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- 
-- Dumping data for table `domain_members`
-- 

INSERT INTO domain_members VALUES (1, 'robel', '123456', 'robel@localhost', 'robel', 1121177472);
INSERT INTO domain_members VALUES (2, 'kamal', '123456', 'kamal@localhost', 'kamal', 1121194568);
INSERT INTO domain_members VALUES (3, 'sapnil', '123456', 'sapnil@localhost', 'Sapnil Shahed', 1121258201);
INSERT INTO domain_members VALUES (4, 'netshark', 'netshark', 'netshark_server@yahoo.com', 'netshark', 1121443348);
INSERT INTO domain_members VALUES (5, 'demo', 'demo', 'admin@scriptz.ws', 'demo', 1121444568);
INSERT INTO domain_members VALUES (6, 'cyberman', 'samko', 'postmaster@bizzyads.com', 'Sam Koch', 1121790291);
INSERT INTO domain_members VALUES (7, 'Klown', 'pokemon12', 'nbtheklown@hotmail.com', 'Klown', 1121898900);
INSERT INTO domain_members VALUES (8, 'Jbradley89', '968363', 'Jbradley89@gmail.com', 'Justin Bradley', 1122006560);
INSERT INTO domain_members VALUES (9, 'sellingadomain', 'bobnob2', 'amsecure@gmail.com', 'lex', 1122473255);
INSERT INTO domain_members VALUES (10, 'monkey', 'robidavi', 'phat_trance_addict@hotmail.com', 'David Robinson', 1124018263);
INSERT INTO domain_members VALUES (11, 'noviroz', 'moscow', 'nov', 'rozalia', 1124594522);
INSERT INTO domain_members VALUES (12, 'noviroz1', 'moscow', 'noviroz@email.com', 'rozalia', 1124594593);
INSERT INTO domain_members VALUES (13, 'abrar', 'devana', 'abrar@canada.com', 'Ibrar Ahmed', 1124640228);
INSERT INTO domain_members VALUES (14, 'jameel', 'mohammad', 'ahmed', 'Jameel', 1124957035);

-- --------------------------------------------------------

-- 
-- Table structure for table `domain_offer`
-- 

CREATE TABLE domain_offer (
  offerid int(11) NOT NULL auto_increment,
  offeramount float(6,2) NOT NULL default '0.00',
  offeruserid int(10) NOT NULL default '0',
  offeruname varchar(40) NOT NULL default '',
  offerdomainid int(10) NOT NULL default '0',
  offtext text NOT NULL,
  offdate date NOT NULL default '0000-00-00',
  offstatus varchar(10) NOT NULL default 'new',
  PRIMARY KEY  (offerid),
  UNIQUE KEY offeruserid (offeruserid,offerdomainid)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- 
-- Dumping data for table `domain_offer`
-- 

INSERT INTO domain_offer VALUES (1, 50.00, 5, 'demo', 1, 'This is my offer. Please consider.', '2005-07-15', 'new');
INSERT INTO domain_offer VALUES (2, 7000.00, 14, 'jameel', 38, 'Cash Money', '2005-08-25', 'new');
INSERT INTO domain_offer VALUES (3, 9999.99, 7, 'Klown', 5, 'd99999999999999', '2005-08-29', 'new');

-- --------------------------------------------------------

-- 
-- Table structure for table `domain_prices`
-- 

CREATE TABLE domain_prices (
  PriceID int(10) NOT NULL auto_increment,
  PriceValue float(20,2) NOT NULL default '0.00',
  PRIMARY KEY  (PriceID),
  UNIQUE KEY PriceValue (PriceValue)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- 
-- Dumping data for table `domain_prices`
-- 

INSERT INTO domain_prices VALUES (10, 20.00);
INSERT INTO domain_prices VALUES (9, 10.00);
INSERT INTO domain_prices VALUES (3, 35.00);
INSERT INTO domain_prices VALUES (17, 550.00);
INSERT INTO domain_prices VALUES (26, 5.00);
INSERT INTO domain_prices VALUES (18, 850.00);
INSERT INTO domain_prices VALUES (11, 50.00);
INSERT INTO domain_prices VALUES (12, 100.00);
INSERT INTO domain_prices VALUES (13, 150.00);
INSERT INTO domain_prices VALUES (14, 200.00);
INSERT INTO domain_prices VALUES (15, 250.00);
INSERT INTO domain_prices VALUES (16, 350.00);
INSERT INTO domain_prices VALUES (19, 1000.00);
INSERT INTO domain_prices VALUES (27, 7.50);
INSERT INTO domain_prices VALUES (28, 8.00);
INSERT INTO domain_prices VALUES (29, 8.50);
INSERT INTO domain_prices VALUES (30, 8.75);
INSERT INTO domain_prices VALUES (31, 15.00);
INSERT INTO domain_prices VALUES (32, 25.00);
INSERT INTO domain_prices VALUES (33, 30.00);
INSERT INTO domain_prices VALUES (34, 40.00);
INSERT INTO domain_prices VALUES (35, 45.00);
INSERT INTO domain_prices VALUES (36, 1100.00);
INSERT INTO domain_prices VALUES (37, 1200.00);
INSERT INTO domain_prices VALUES (38, 1500.00);
INSERT INTO domain_prices VALUES (39, 2000.00);
INSERT INTO domain_prices VALUES (40, 3500.00);
INSERT INTO domain_prices VALUES (41, 4500.00);
INSERT INTO domain_prices VALUES (42, 6500.00);
INSERT INTO domain_prices VALUES (43, 7500.00);
INSERT INTO domain_prices VALUES (44, 9000.00);
INSERT INTO domain_prices VALUES (45, 100000.00);

-- --------------------------------------------------------

-- 
-- Table structure for table `domain_settings`
-- 

CREATE TABLE domain_settings (
  id int(1) NOT NULL default '0',
  SiteUrl varchar(200) NOT NULL default '',
  SiteTitle text NOT NULL,
  SiteKeywords text NOT NULL,
  SiteDescription text NOT NULL,
  ContactEmail varchar(150) NOT NULL default '',
  MaxDomains int(3) NOT NULL default '0',
  RegSubject varchar(255) NOT NULL default '',
  RegEmail text NOT NULL,
  ForgotSubject varchar(255) NOT NULL default '',
  ForgotEmail text NOT NULL,
  MinVote int(3) NOT NULL default '0',
  comission varchar(10) NOT NULL default 'flat',
  flatrate int(11) NOT NULL default '1',
  perrate int(11) NOT NULL default '5',
  PaypalEmail varchar(80) NOT NULL default '',
  PaypalFee int(11) NOT NULL default '3'
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- 
-- Dumping data for table `domain_settings`
-- 

INSERT INTO domain_settings VALUES (1, 'http://localhost/dmr', 'Sell My Domain', 'domain, rate, taring, my domain, register domain, new domain, hosting', 'Register and post your domains! Get rated and sell them.', 'admin@popscript.com', 100, 'Your Login Info', 'Hello ##name##,\r\nhere is your login information for SellDomains.Name\r\n\r\nUsername: ##username##\r\nPassword: ##password##\r\n\r\nThank you!', 'Your password', 'Hello ##name##,\r\nhere is your login information for SellDomains.Name\r\n\r\nUsername: ##username##\r\nPassword: ##password##\r\n\r\nThank you!', 1, 'flat', 1, 5, 'admin@popscript.com', 5);

-- --------------------------------------------------------

-- 
-- Table structure for table `domain_transaction`
-- 

CREATE TABLE domain_transaction (
  tid int(11) NOT NULL auto_increment,
  tmemberid int(10) NOT NULL default '0',
  tamount varchar(10) NOT NULL default '0.00',
  tdesc text,
  tstatus varchar(10) NOT NULL default 'pending',
  tpaypalinfo varchar(80) default NULL,
  PRIMARY KEY  (tid)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- 
-- Dumping data for table `domain_transaction`
-- 

INSERT INTO domain_transaction VALUES (1, 4, '10.00', 'Payment Added', 'pending', NULL);
INSERT INTO domain_transaction VALUES (2, 4, '10.00', 'Payment Added', 'pending', NULL);
INSERT INTO domain_transaction VALUES (3, 4, '500.00', 'This is my first account', 'complete', NULL);
INSERT INTO domain_transaction VALUES (4, 9, '5', 'Payment Added', 'pending', NULL);
INSERT INTO domain_transaction VALUES (5, 9, '-5', 'Paid to user sellingadomain', 'complete', NULL);
INSERT INTO domain_transaction VALUES (6, 9, '5', 'Money received from sellingadomain', 'complete', NULL);

-- --------------------------------------------------------

-- 
-- Table structure for table `domain_vote`
-- 

CREATE TABLE domain_vote (
  domainid int(10) NOT NULL default '0',
  vote int(10) NOT NULL default '0',
  voterid varchar(32) NOT NULL default ''
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- 
-- Dumping data for table `domain_vote`
-- 

INSERT INTO domain_vote VALUES (1, 350, '5');
INSERT INTO domain_vote VALUES (14, 35, '5');
INSERT INTO domain_vote VALUES (13, 15, '5');
INSERT INTO domain_vote VALUES (7, 20, '5');
INSERT INTO domain_vote VALUES (5, 5, '7');
INSERT INTO domain_vote VALUES (5, 5, '8');
INSERT INTO domain_vote VALUES (14, 5, '8');
INSERT INTO domain_vote VALUES (2, 5, '8');
INSERT INTO domain_vote VALUES (10, 5, '8');
INSERT INTO domain_vote VALUES (3, 5, '9');
INSERT INTO domain_vote VALUES (9, 5, '9');
INSERT INTO domain_vote VALUES (11, 5, '9');
INSERT INTO domain_vote VALUES (2, 5, '9');
INSERT INTO domain_vote VALUES (18, 5, '9');
INSERT INTO domain_vote VALUES (1, 5, '9');
INSERT INTO domain_vote VALUES (6, 5, '9');
INSERT INTO domain_vote VALUES (5, 5, '9');
INSERT INTO domain_vote VALUES (8, 5, '9');
INSERT INTO domain_vote VALUES (13, 5, '9');
INSERT INTO domain_vote VALUES (17, 5, '9');
INSERT INTO domain_vote VALUES (10, 5, '9');
INSERT INTO domain_vote VALUES (4, 5, '9');
INSERT INTO domain_vote VALUES (15, 5, '9');
INSERT INTO domain_vote VALUES (14, 5, '9');
INSERT INTO domain_vote VALUES (16, 5, '9');
INSERT INTO domain_vote VALUES (7, 5, '9');
INSERT INTO domain_vote VALUES (12, 5, '9');
INSERT INTO domain_vote VALUES (21, 5, '6');
INSERT INTO domain_vote VALUES (16, 5, '10');
INSERT INTO domain_vote VALUES (31, 30, '10');
INSERT INTO domain_vote VALUES (38, 6500, '14');
INSERT INTO domain_vote VALUES (8, 100000, '7');
INSERT INTO domain_vote VALUES (22, 100000, '7');
INSERT INTO domain_vote VALUES (23, 100000, '7');
INSERT INTO domain_vote VALUES (15, 100000, '7');
INSERT INTO domain_vote VALUES (10, 100000, '7');
INSERT INTO domain_vote VALUES (32, 100000, '7');
INSERT INTO domain_vote VALUES (29, 100000, '7');
INSERT INTO domain_vote VALUES (38, 100000, '7');
